cancel
Showing results for 
Search instead for 
Did you mean: 

SNMP vulnerability patch

Freda Chatman
Occasional Visitor

SNMP vulnerability patch

Help! My server was scanned with this high vulnerability. I cannot put it in production until there is a soln. I am using Tru64 5.1b. I cannot locate the patch. I tried T64V51B18-C0123301-14328-E-20020516.tar but dupatch said this patch was not applicable to my system. I do use SNMP so i don't want to disable it.
2 REPLIES
Joris Denayer
Respected Contributor

Re: SNMP vulnerability patch

Hi Freda,

This is normal. The patch you mention is for Tru64 UNIX v5.1
However, this patch has nothing to do with snmp, but with direct I/O in advfs.

So, can you give more information about the scanning oinformation ?

Joris
To err is human, but to really faul things up requires a computer
Ravi_8
Honored Contributor

Re: SNMP vulnerability patch

HI,
you can find pathces here

http://www2.itrc.hp.com/service/patch/bundlesPage.do?BC=patch.breadcrumb.main|&context=tru::

since you are using SNMP and SNMP is a vulnarability, you need to take exception authorized by higher authority of your organization
never give up